/* ------------------------------------------------------ */
/* LOOK BOOK テスト */
/* ------------------------------------------------------ */
body#page_lookbook {
    line-height: 1.7;
}
body#page_lookbook_preview {
    line-height: 1.7;
}
a {
    color: #03071f;
    transition: all .15s 0 ease-in-out;
    text-decoration: none;
}
.mv_area {
  margin-top: 60px;
  width: 100%;
  height: 100%;
  position: relative;
  margin-bottom: 50px;
}
.mv_area .mv_title {
  font-size: 25px;
  letter-spacing: 8px;
  text-align: center;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 300;
  margin-bottom: 50px;
}
.mv_area .mv_title img {
  width: 200px;
}
.media_area {
  width: 100%;
  /* height: 400px; */
}
.media_area .media {
  width: 100%;
  position: relative;
}
.media_area .media.long {
  padding: 0 30px;
}
.media_area .media.long::after {
  content: '';
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.3));
  width: calc(100% - 60px);
  height: 60px;
  position: absolute;
  bottom: 0;
  left: 30px;
}
.media_area .media img {
  width: 100%;
  height: 100%;
}
.media_area .media video {
  width: 100%;
  /* height: 400px; */
  height: auto;
  display: block;
}
.media_area .media .scroll {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  width: max-content;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 11px;
  letter-spacing: 0.1em;
  padding-bottom: 14px;
}
.media_area .media .scroll::after {
  content: '';
  width: 14px;
  height: 14px;
  border-bottom: solid 1px #fff;
  border-right: solid 1px #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: rotate(45deg) translateX(-50%);
}
.media_area .look,
.media_area .book {
  position: absolute;
  width: 300px;
  height: 55px;
  left: 50%;
  transform: translateX(-50%);
}
.media_area .look img,
.media_area .book img {
  width: 100%;
}
.media_area .look {
  top: 60px;
}
.media_area .book {
  bottom: -24px;
}
.media_area .media .audio_sw {
  position: absolute;
  bottom: 6%;
	right: 6%;
  z-index: 1;
}
.media_area .media.long .audio_sw {
  bottom: 2%;
  right: 11%;
}
.media_area .media .audio_sw div {
  width: 30px;
  height: 30px;
}
.media_area .media .audio_sw .start {
  background: url(/html/template/default/assets/img/lookbook/icon-on.svg) no-repeat center center / contain;
}
.media_area .media .audio_sw .stop {
  background: url(/html/template/default/assets/img/lookbook/icon-off.svg) no-repeat center center / contain;
}
#Content_area#lookbook .top_area {
  margin-bottom: 0;
}
.top_area figure.img__column--1 {
  max-width: 50%;
  margin: 0 auto 50px;
}
.top_area figure.img__column--2 {
  width: 100%;
  margin: 0 auto 50px;
}
.top_area .img__column--3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 50px;
}
.post_txt_area h1 {
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 1.3px;
  margin-bottom: 35px;
}
.img__column--3 > li {
  display: block;
  width: 50%;
}
.img__column--1 img,
.img__column--2 img,
.img__column--3 img {
  /* margin-bottom: 50px; */
  width: 100%;
  height: auto;
}
.img__column--3 img {
  display: inline-block;
  width: 100%;
}
.youtube_area {
  padding: 0 4%;
  margin-bottom: 50px;
}
.youtube_area .wrap {
  position: relative;
  padding-top: 65%;
}
.youtube_area .wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.collection_wrap {
  padding: 0 4%; 
  margin-bottom: 90px;
}
.collection_area + .collection_area {
  margin-top: -2px;
}
.collection_area .js-accordion-title {
  /* font-family: din-condensed, sans-serif; */
  font-size: 14px;
  font-weight: 700;
  background-color: #f6f3f4;
  padding: 12px 15px;
  position: relative;
  border-top: solid 2px #03071f;
  border-bottom: solid 2px #03071f;
  cursor: pointer;
}
.collection_area .js-accordion-title::before,
.collection_area .js-accordion-title::after {
  content: '';
  background-color: #03071f;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  width: 15px;
  height: 2px;
}
.collection_area .js-accordion-title::after {
  transform: rotate(90deg);
}
.collection_area .js-accordion-title.open::after {
  opacity: 0;
}
.collection_area ul {
  /* height: 100px; */
  /* border-left: solid 3px #000;
  margin-top: 15px;
  overflow-y: scroll; */
  background-color: #f6f3f4;
  display: none;
  width: 100%;
}
.collection_area ul li {
  font-size: 12px;
  letter-spacing: 1px;
  border-bottom: 1px dashed #03071f;
  /* border-bottom: solid 1px #000; */
  /* padding-left: 8px; */
}
/* .collection_area ul li:not(:first-child) {
  margin-top: 9.3px;
} */
.collection_area ul li a {
  /* font-family: kozuka-gothic-pr6n, sans-serif; */
  box-sizing: border-box;
  font-weight: 700;
  display: inline-block;
  position: relative;
  padding: 12px 10px;
  width: 100%;
}
/* .collection_area ul li a::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: 6px;
  transform: translateY(-50%);
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #000000;
} */

/* ------------------------------------------------------ */
/* 下部エリア */
/* ------------------------------------------------------ */
.lookbook #Furisode_area {
  margin-bottom: 0;
}
.lookbook #Furisode_area .cat_list_wrap {
  margin-bottom: 0;
}
.lookbook #Photo_area {
  margin-bottom: 25px;
}
#footer .shop_area {
  display: block;
}

/* ------------------------------------------------------ */
/* 振り袖スライド */
/* ------------------------------------------------------ */
h2.ttl_style{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
    font-size: 3.1rem;
    text-align: center;
    font-weight: 400;
    z-index: 1;
}
h2.ttl_style:after{
    content: "";
    background: url(../img/common/ttl_line.png) no-repeat center/contain;
    position: absolute;
    width: 28px;
    height: 5px;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: auto;
}
h2.ttl_style span{
    font-size: 1.3rem;
    width: 100%;
    margin-bottom: 15px;
    letter-spacing: 1px;
    font-weight: 600;
}
h2.ttl_style img{
    height: 28px;
    width: auto;
    margin-right: 20px;
}
h2.ttl_style.hakama img {
  height: auto;
}
h2.sub_ttl_style{
    position: relative;
    font-family: 'Oswald', sans-serif;
    display: flex;
    align-items: center;
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 20px 35px;
}
h2.sub_ttl_style span{
    font-size: 2.2rem;
    font-weight: 400;
    letter-spacing: 3px;
    margin-right: 20px;
}
.logo_pink {
    color: #eb6da5;
}

.top_btn{
    margin: 50px auto 0;
    width: 275px;
}

.Slide_area .slider3 {
    background: url(/html/template/default/assets/img/lookbook/bg_dot.png) left top repeat;
    background-size: 5px 5px;
}
.Slide_area .slider3::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 50px;
    background-color: #fff;
}
.Slide_area .swiper-container{
    margin-top: 36px;
    padding-bottom: 30px;
}
.Slide_area .swiper-container ul li{
    position: relative;
    padding-top: 25px;
}
.Slide_area .swiper-container ul li:after{
    content: "";
    width: 58px;
    height: 52px;
    position: absolute;
    top: 0;
    left: 20px;
}
.Slide_area .swiper-container ul li a{
    display: block;
    color: #03071f;
}
.Slide_area .swiper-container ul li h3{
    position: absolute;
    width: 136px;
    top:25px;
    right:20px;
}
.Slide_area .swiper-container ul li .img_wrap{
    display: flex;
    align-items: flex-end;
}
.Slide_area .swiper-container ul li .img_wrap img:first-of-type{
    width: 53%;
}
.Slide_area .swiper-container ul li .img_wrap img:last-of-type{
    width: 47%;
}
.Slide_area .swiper-container ul li .txt_wrap{
    margin-top: 27px;
    padding: 20px 0 30px;
}
.Slide_area .swiper-container ul li .txt_wrap h4{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 10px;
}
.Slide_area .swiper-container ul li .txt_wrap p{
    line-height: 1.4;
    margin: 0 30px;
    font-size: 1.3rem;
}
.Slide_area .swiper-container-horizontal>.swiper-pagination-bullets,
.Slide_area .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 20px !important;
    left: 0;
    width: 100%;
}
.Slide_area .swiper-pagination .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100px;
    background: #03071f;
    opacity: 1;
    margin: 0 7px !important;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.Slide_area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #f3e00c;
    position: relative;
}
.Slide_area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: block;
    content: '';
    width: 14px;
    height: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f3e00c;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;
    border-radius: 100px;
}
.Slide_area .swiper-button-prev,
.Slide_area .swiper-button-next{
    width: 25px;
    height: 50px;
    margin-top: 0;
    top: 298px;
}
.Slide_area .swiper-button-prev,
.Slide_area .swiper-container-rtl .swiper-button-next{
    left: 0;
    right: auto;
}
.Slide_area .swiper-button-next,
.Slide_area .swiper-container-rtl .swiper-button-prev{
    right: 0;
}
.Slide_area .swiper-button-prev:after,
.Slide_area .swiper-button-next:after{
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.Slide_area .swiper-button-prev:after {
    background: url(../img/common/btn_slide_left_sp.png) left top no-repeat;
    background-size: 24px 50px;
}
.Slide_area .swiper-button-next:after {
    background: url(../img/common/btn_slide_right_sp.png) left top no-repeat;
    background-size: 24px 50px;
}
.Slide_area .swiper-container ul li.hepburn:after,
.Slide_area .swiper-container ul li.kusumi:after{
    background: url(../img/common/num_slide01.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.koten:after,
.Slide_area .swiper-container ul li.hakama_vintage:after{
    background: url(../img/common/num_slide02.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.premiumkoten:after,
.Slide_area .swiper-container ul li.hakama_sweet:after{
    background: url(../img/common/num_slide03.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.black_label:after,
.Slide_area .swiper-container ul li.hakama_koten:after{
    background: url(../img/common/num_slide04.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.kusumi_color:after,
.Slide_area .swiper-container ul li.hakama_retoro:after{
    background: url(../img/common/num_slide05.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.vintage:after,
.Slide_area .swiper-container ul li.hakama_mode:after{
    background: url(../img/common/num_slide06.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.iki_koten:after,
.Slide_area .swiper-container ul li.hakama_staff:after{
    background: url(../img/common/num_slide07.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.mode:after,
.Slide_area .swiper-container ul li.hakama_puchipura:after{
    background: url(../img/common/num_slide08.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.japanmode:after{
    background: url(../img/common/num_slide09.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.sweet:after{
    background: url(../img/common/num_slide10.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.retoro:after{
    background: url(../img/common/num_slide11.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.staff:after{
    background: url(../img/common/num_slide12.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.puchipura:after{
    background: url(../img/common/num_slide13.webp) no-repeat center/contain;
}
.Slide_area .swiper-container ul li.rola:after{
    background: url(../img/common/num_slide14.webp) no-repeat center/contain;
}
/* ------------------------------------------------------ */
/* Photoplan */
/* ------------------------------------------------------ */
#Photoplan_area{
    background: url(../img/top/Photoplan_area/bg.jpg) no-repeat center/contain;
    height: 512px;
    position: relative;
    margin: 30px 0;
}
#Photoplan_area h2{
    position: relative;
    width: 290px;
    margin: 0 auto;
    padding-top: 20px;
}
#Photoplan_area h2 p:nth-of-type(1){
    width: 60px;
    position: absolute;
    top: 20px;
    right: -30px;
}
#Photoplan_area h2 p:nth-of-type(2){
    width: 93px;
    position: absolute;
    bottom: -40px;
    left: -35px;
}
#Photoplan_area .top_btn{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}
#Photo_hakama_area {
    height: 380px;
    background: url(../img/lookbook/bg_photoplan.webp) no-repeat center center / cover;
    position: relative;
    transition: all .15s 0s ease-in-out;
    margin: 30px 0;
}
#Photo_hakama_area .bubble {
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  top: 20px;
  left: 0;
}
#Photo_hakama_area .inner {
  height: 100%;
  padding: 0 20px;
}
#Photo_hakama_area .txt_wrap {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: calc(100% - 20px);
  position: relative;
}
#Photo_hakama_area .photo01, #Photo_hakama_area .photo02 {
  position: absolute;
  width: 60px;
}
#Photo_hakama_area .photo01 {
  top: 165px;
  left: -10px;
}
#Photo_hakama_area .photo02 {
  top: 135px;
  right: -10px;
  width: 70px;
}
#Photo_hakama_area .btn {
  background: none;
  border: solid 2px #fff;
  position: absolute;
  bottom: 26px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 100px;
  width: 280px;
  height: 55px;
  letter-spacing: 0.2em;
  font-size: 1.2rem;
  font-weight: 600;
}
#Photo_hakama_area .btn a {
  position: relative;
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#Photo_hakama_area .btn a::before {
  position: absolute;
  content: "";
  top: 50%;
  width: 9px;
  height: 12px;
  background: url(../img/common/btn_arrow_white.png) left top no-repeat;
  background-size: 9px 12px;
  right: 15px;
  margin-top: -6px;
}
#Photo_hakama_area img {
  height: auto;
  width: 100%;
}
/* ------------------------------------------------------ */
/* 241101_LOOK BOOK一覧ページ
/* ------------------------------------------------------ */
.lookbook_archive {
  padding: 0 15px;
}
.lookbook_archive .mv_area {
  margin-bottom: 0;
}
.lookbook_archive .mv_title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 28px;
  padding-top: 28px;
}
.lookbook_archive .mv_title > div {
  width: 95px;
}
.lookbook_archive .mv_title > div img {
  width: 100%;
}
.lookbook_archive .lookbook_category {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}
.lookbook_archive .lookbook_category a {
  font-size: 16px;
  line-height: 1.375;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 0.1em;
  padding: 3px 20px;
}
.lookbook_archive .lookbook_category a.current {
  color: #EB6DA5;
}
.lookbook_archive .lookbook_category a + a {
  border-left: dashed 1px #000;
}
.lookbook_archive .list_area {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 10px;
  margin-bottom: 20px;
}
.lookbook_archive .list_item {
  width: calc(50% - 5px);
}
.lookbook_archive .list_thumb {
  width: 100%;
  aspect-ratio: 720 / 640;
}
.lookbook_archive .list_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lookbook_archive .list_title {
  font-size: 1.2rem;
  margin-top: 8px;
  line-height: 1.17;
}
.lookbook_archive .ec-pager {
  margin-bottom: 20px;
}
.lookbook_archive .ec-pager__item {
  margin: 0 5px;
}
